﻿body {text-align: center; 
margin-top: 0PX; 
}


    .left { float : left; 
}
    .right { float : left; 
}
    .spacer { clear : both; }
    
    
#main { background-color:white; 
        margin:0px;
           			}	    

			
#Terms 
	{   background-color:#f8f8ed;
        width: 750px; 
        height: 420px;
        padding: 8px; 
        border: 1px outset #c0d0af;  
        position: absolute;
        top: 88px;
        left: 20px;
        text-align:left;
        overflow: auto;
            
     } 
     
#Funds 
	{   background-color:#e7eddf;
        width: 750px; 
        height: 358px;
        padding: 8px; 
        border: 1px outset #c0d0af;  
        text-align:center;
        overflow: auto;
            
     }      
     
#header {FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: #0c1d33;
    FONT-FAMILY: Verdana;
    background-color:#000033;
			}			
 
.imageWrapper { float:left } 
 
.bottomImage { position: absolute; bottom: 0; }

.image {border:none;}




#info {
    font-family: verdana;
    width: 93%;
    border-collapse: collapse;
    margin-left:16px;
    padding-right:16px;    
}

#info td, #info th {
    font-size: 1em;
    padding: 3px 7px 2px 7px;
}

#info th {
    font-size: 1em;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: #96babd;
    line-height:14px;
    color: #000000;
}

#info tr.alt td {
    color: #000000;
    background-color: #eaecec;
}
     
     

#info2 td, #info th {
    font-size: 1em;
    padding: 3px 3px 2px 3px;
    border-bottom: thin solid #eaecec;
}

#info2 th {
    font-size: 1em;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: #96babd;
    line-height:14px;
    color: #000000;
}

#Bullets {
    padding: 4px; 
    float:left; 
    clear:both; 
    margin-top:26px; 
    margin-left: 28px; 
    margin-right: 20px;
    text-align:left; 
    width: 893px; 
    line-height:18px;
}

#ReportMenu {
   float:left; 
   margin-left:27px;
   margin-top:10px;
   text-align:left;
}

#menu_bgbi {
    width:100%;
}

#menu_bgrs {
    width:100%;
}


#OpBudSearch {
clear:both;
line-height:32px;
height:32px;
text-align:left;
margin-right:160px;
margin-top:-10px;    
}

#CapBudSearch {
clear:both;
line-height:32px;
height:32px;
text-align:right;
margin-right:100px;
margin-top:-10px;    
}

.BudgetButton {
    background-color: #6b8e8a;
    border: none;
    color: white;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 18px;
    padding-right: 18px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;
    margin: 4px 2px;
    cursor: pointer;
}

.button1 {
    border-radius: 8px;
}


    .MainNav {
    display: inline-block;
    float: left;
    vertical-align: text-bottom;
    height: 32px;
    line-height: 32px;
    background-color: #e7eddf; /*eaecec*/
    font-size: 12px;
    border-right: thin solid #b5b5b5;
    border-top: thin solid #b5b5b5;
}
  
  .MainNavSel 
{
  display:inline-block;
  float:left;
  vertical-align:text-bottom;
  height:32px;
  line-height:32px;
  background-color:white;
  font-size:12px;
  border-right:thin solid #b5b5b5;
  border-top:thin solid #b5b5b5;

}

  .MainNavSelDV 
{
  display:inline-block;
  float:left;
  margin:0px auto auto auto;  
  height:36px;
  line-height:36px;
  background-color:#faf9e9;
  font-family:Verdana;
  font-size:12px;
  color:#527578;
  /*border-bottom:1px solid #7e8f90;*/
  border-top:1px solid #7e8f90;

}

.SubNav {
    display: inline-block;
    float: left;
    height: 24px;
    line-height: 24px;
    font-size: 11px;
    border-top: thin solid #e6e6e6;
    border-bottom: thin solid #e6e6e6;
    border-right: thin solid #b5b5b5;
    background-color: #e6e6e6;
    text-align:center;
}

.SubNavSel {
    display: inline-block;
    float: left;
    height: 24px;
    line-height: 24px;
    font-family: Verdana;
    font-size: 11px;
    border-top: thin solid #b5b5b5;
    border-bottom: thin solid #b5b5b5;
    border-right: thin solid #b5b5b5;
    text-decoration: underline;
    background-color: #ffffff;
    text-align: center;
}

.HomeOnly 
{
  display:inline-block;
  float:left;
  margin:0px auto auto auto;
  height:24px;
  line-height:24px;
  background-color:#738b89;
  font-family:Verdana;
  font-size:12px;
  color:white;
  border-right:thin solid white;
  text-align:center;
}


.SpendMainNav 
{
  display:inline-block;
  float:left;
  margin:0px auto auto auto;
  height:36px;
  line-height:36px;
  background-color:#8f9592;
  font-family:Verdana;
  font-size:12px;
  color:white;
  border-right:1px solid white;
  border-bottom:1px solid #7e8f90;
  border-top:1px solid #7e8f90;
  text-align:center;
}

 
.SpendSubNav 
{
  display:inline-block;
  float:left;
  margin:1px auto 16px auto;
  height:32px;
  line-height:32px;
  background-color:#ffffff;
  font-family:Verdana;
  font-size:11px;
  border-bottom:1px solid #7e8f90;
}

 
.K12MainNav 
{
  display:inline-block;
  float:left;
  margin:0px auto auto auto;
  height:36px;
  line-height:36px;
  background-color:#8f9592;
  font-family:Verdana;
  font-size:12px;
  color:white;
  border-right:1px solid white;
  border-bottom:1px solid #7e8f90;
  border-top:1px solid #7e8f90;
}

.K12SubNav {
    display: inline-block;
    float: left;
    margin: 1px auto 16px auto;
    height: 32px;
    line-height: 32px;
    background-color: #ffffff;
    font-family: Verdana;
    font-size: 11px;
    border-bottom: 1px solid #7e8f90;
}

#rcorners {
  border-radius: 15px;
  border: dashed thin #FBE5D6;
  padding: 18px; 
}

.hidden {
    display: none;
}

.buttonSearch {
    background-color: #e7eddf;
    color: #6b8e8a;
    border: none;
    font-size: 13px;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    border-radius: 8px;
}

.buttonSearchData {
    padding-left: 35px;
    padding-right: 36px;
    padding-top: 6px;
    padding-bottom: 6px;
}

.buttonSearchDocs {
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 6px;
    padding-bottom: 6px;
}

.buttonGlossary {
    padding-left: 65px;
    padding-right: 65px;
    padding-top: 6px;
    padding-bottom: 6px;
}